-- 基础信息
base_info = {
	group_id = 247005024
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 24001, pos = { x = -2.404, y = 0.048, z = 156.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24002, pos = { x = -0.176, y = 0.048, z = 156.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24003, pos = { x = 5.067, y = 0.052, z = 164.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24004, pos = { x = 7.296, y = 0.052, z = 164.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24005, pos = { x = 75.525, y = 0.051, z = 232.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24006, pos = { x = 77.754, y = 0.051, z = 232.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24009, pos = { x = 154.490, y = 0.064, z = 315.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24010, pos = { x = 156.718, y = 0.064, z = 315.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24011, pos = { x = 76.489, y = -0.702, z = 312.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24012, pos = { x = 78.718, y = -0.702, z = 312.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24013, pos = { x = 83.960, y = -0.698, z = 321.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24014, pos = { x = 86.189, y = -0.698, z = 321.110 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24015, pos = { x = -3.272, y = 0.049, z = 313.465 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24016, pos = { x = -1.044, y = 0.049, z = 313.465 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24017, pos = { x = 4.199, y = 0.053, z = 321.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24018, pos = { x = 6.428, y = 0.053, z = 321.624 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24019, pos = { x = -85.022, y = 0.051, z = 312.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24020, pos = { x = -82.794, y = 0.060, z = 312.824 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24023, pos = { x = -5.582, y = 0.092, z = 392.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24024, pos = { x = -3.354, y = 0.049, z = 392.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24027, pos = { x = 0.509, y = -0.876, z = 38.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24028, pos = { x = 2.738, y = -0.876, z = 38.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24029, pos = { x = 0.952, y = 0.124, z = 127.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24030, pos = { x = 3.180, y = 0.124, z = 127.776 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24031, pos = { x = 163.128, y = -0.876, z = 202.566 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24032, pos = { x = 165.357, y = -0.876, z = 202.566 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24033, pos = { x = 160.845, y = 0.124, z = 286.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24034, pos = { x = 163.073, y = 0.124, z = 286.809 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24037, pos = { x = 2.562, y = -0.876, z = 283.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24038, pos = { x = 4.791, y = -0.876, z = 283.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24043, pos = { x = 76.457, y = 0.124, z = 372.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24044, pos = { x = 78.686, y = 0.124, z = 372.730 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24045, pos = { x = 160.609, y = 0.124, z = 269.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24046, pos = { x = 162.837, y = 0.124, z = 269.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24047, pos = { x = -7.491, y = -0.876, z = 293.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24048, pos = { x = -5.262, y = -0.876, z = 293.700 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24049, pos = { x = 78.900, y = -0.830, z = 431.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24050, pos = { x = 81.129, y = -0.830, z = 431.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24051, pos = { x = 77.753, y = -0.830, z = 445.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24052, pos = { x = 79.982, y = -0.830, z = 445.320 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
